.input {
  padding: 12px 15px;
  border-radius: 12px;
  border: 1px solid hsla(0, 0%, 77%, 1);
  width: 100%;
  color: hsla(0, 0%, 77%, 1);
  text-align: left;
  font-family: TT Hoves;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px; /* 133.333% */

  transition: all 0.1s ease-in-out;
  &:focus {
    border: 1px solid hsla(0, 0%, 65%, 1);
    color: hsla(0, 0%, 65%, 1);
    &::placeholder {
      color: hsla(0, 0%, 65%, 1);
    }
  }

  &::placeholder {
    color: hsla(0, 0%, 77%, 1);
    text-align: left;
    font-family: TT Hoves;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 133.333% */
  }

  &:invalid {
    border: 1px solid hsla(0, 100%, 50%, 1);
  }
}
